&namnemowamcoup
  cdfile_wam_to_T='/ec/fws5/sb/work/rd/ne1/hv16/data/remap/remap_wam_global150_mask_to_eORCA1_GO8_Z75_mask_T_L1.nc'
  cdfile_wam_to_U='/ec/fws5/sb/work/rd/ne1/hv16/data/remap/remap_wam_global150_mask_to_eORCA1_GO8_Z75_mask_U_L1.nc'
  cdfile_wam_to_V='/ec/fws5/sb/work/rd/ne1/hv16/data/remap/remap_wam_global150_mask_to_eORCA1_GO8_Z75_mask_V_L1.nc'
  cdfile_T_to_wam='/ec/fws5/sb/work/rd/ne1/hv16/data/remap/remap_eORCA1_GO8_Z75_mask_T_L1_to_wam_global150_mask.nc'
  cdpathdist='./'
  lreaddist=.false.
  lwritedist=.false.
/   
